/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
 @media(max-width: 1440px) {
	.fc-left {	    
	    width: 60%;
	}	
}

@media(max-width: 1280px) {
	.fc-left {
		border: 0;
	}
}

 @media(min-width:1200px) {
	html:not(.mobile):not(.safari.ipad):not(.safari.iphone):not(.mobile.android):not(.android) .bg-wrap.is-fixed canvas {
		background-attachment: fixed;
	}
}

/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {

	.header .custom-container {
		max-width: 95%;
	}
	.header .logo img {
		max-width: 280px;
		height: auto !important;
	}

	.hdr-nav-wrapper {
		margin-right: 20px;
	}

	.hdrnav>li {
		margin: 0 5px;
	}
	.hdrnav>li>a {
		font-size: 11px;
	}

	.hdr-offcanvas-menu-toggle button {
		width: 40px;
		height: 40px;
	}
	.hdr-offcanvas-menu-toggle .menu-lines {
		width: 20px;
	}

	.prop-wrap .section-title h2 {
		margin-bottom: 0;
	}

	.footer-top>div:last-child {
		min-width: 420px;
	}	

	.section-title h2 {
		font-size: 66px;
	}

}

@media(max-width: 1024px) {
	.hdrnav>li>a {
		font-size: 10px;
	}	
	.hp-ig .section-title h2 {
		font-size: 55px;
	}
}


@media(min-width:992px) {
	.hidden-desktop {
		display: none !important;
	}
}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {
	.hidden-mobile {
		display: none !important;
	}

	.header {
		top: 0;
		z-index: 90;
		padding: 80px 0 20px;
		position: relative;
		background: #000;
	}

	#pojo-a11y-toolbar {
		display: none;
	}	

	/* The following are used on inner pages. Please edit carefully. */

	.inner {
		width: 100%;
	}

	#content-sidebar,
	#content-full {
		width: 100%;
	}

	.outer {
		width: 100%;
		min-width: 100%;
	}

	#content-sidebar #content {
		width: 100%;
	}


	/* home */
	.section-title h2 {
		font-size: 50px !important;
		letter-spacing: normal;
		line-height: normal;
		text-align: center;
	}
	.page-id-19 .section-title h2 {
		font-size: 50px !important;
	}

	.section-title h2 small {
		font-size: 25px;
		letter-spacing: 1.5px;
		left: 0;
	}

	.section-line-number, .section-line-number span {
		position: relative;
		left: auto;
		top: auto;
		border: 0;
		display: none;
	}

	.header .custom-container {
		justify-content: center
	}

	.section-title {
		text-align: center;
	}

	.section-title.text-center h2 {
		padding-left: 0;
		text-align: center;
	}

	.hp-ctas .ctas-wrap  {
		max-width: 568px;
		margin: 0 auto;
	}

	.cta-item-img, .cta-item-txt {
		width: 100%;
	}
	.cta-item-txt {
		padding: 25px;
		text-align: center;
	}

	.hp-ab .ab-wrap {
		padding: 50px 0;
	}		

	.hp-ab .ab-img::before {
		display: none;
	}

	.prop-list{
		max-width: 642px;
		margin: 0 auto 50px;
	}
	.prop-item,
	.prop-list::before {
		width: 50%;
	}

	.prop-wrap .section-title h2 {
		text-align: left
	}

	/* footer */	
	.footer-contact .contact-info {
		width: 100%;
	}

	.cf-row {
		flex-wrap: wrap;
	}

	.cf-field, .cf-submit {
		width: 100%;
		flex: auto;
	}

	.cf-radio .wpcf7-list-item:not(:last-child) {
		margin-right: 0;
		margin-bottom: 20px;
	}

	.footer {
		padding-top: 50px;
	}

	.footer-top {
		padding: 0;
		flex-wrap: wrap;
	}

	.footer-top>div {
		width: 100%;
		text-align: center;
		margin: 20px 0;
		left: 0;
	}
	.footer-top>div:last-child {
		max-width: 100%;
		min-width: auto;
	}

	.footer-contact-sm .fc-info {
		font-size: 14px;
	}

	.hp-floating-smis {
		display: none;
	}	

	.hp-ab .ab-text {
		text-align: center;
		padding: 0;
		width: 100%;
	}

	.hp-ab .ab-img {
		width: 100%;
		margin-bottom: 20px;
		padding-top: 0;
	}

	.hp-ab .ab-img .canvas-img {
		max-width: 597px;
	}
	
	.stats-list {
		padding: 20px;
	}
	.stats-list {
		flex-wrap: wrap;
	}
	.stats-item {
		width: 100%;
		flex: auto;
		padding: 20px 0;
	}	


	.al-top, .al-listings-main, .al-listings-thumbs {
		width: 100%;
	}

	.al-top {
		flex-direction: column;
		margin-bottom: 30px;
	}
	.hp-al .al-wrap .section-title {
		padding-left: 0;
		margin-bottom: 20px;
	}

	.hp-al .al-wrap .al-listings-main .prop-item-details {
		text-align: center;
	}
	.hp-al .al-wrap .al-listings-main .prop-item-details::after {
		display: none !important;
	}

	.fc-left, .fc-right, .ig-left, .ig-right {
		width: 100%;
		text-align: center;
	}

	.ig-left {
		padding-right: 0;
	}

	.fc-left {
		margin-bottom: 50px;
	}

	.flex-wrap-mobile {
		flex-wrap: wrap;
	}

	.hp-sidenav {
		display: none;
	}

	#content .entry-title,
	#content .archive-title {
		line-height: 1.2;
	}
	#content .entry-title:before,
    #content .archive-title:before {
    	display: none;
    }
	
	.al-listings-contianer {
		width: 100%;
	}	

	html #content #agents-results .agents-button {
		margin: 0 auto 0 0;
	}
}



/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
	.ip-banner .container {
		width: 100%;
	}	

	.footer-contact .contact-info,
	.footer-copyright {
		font-size: 12px;
	}

	.prop-wrap .section-title {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}


	.prop-wrap .section-title h2 {
		text-align: center;
		margin-bottom: 20px;
	}

	.prop-list {
		width: 95%;
		max-width: 535px;
		margin: 0 auto 40px;
	}

	.prop-item,
	.prop-list::before {
		width: 100%;
	}

	.prop-item {
		margin: 5px 0;
	}
}

@media(max-width:600px) {
	.prop-item {
		padding: 0;
	}
	/* .prop-item:hover .prop-item-details {
	    width: 100%;
	    bottom: 0;
	    background: rgb(240 236 227 / 78%);
	}	 */
	.prop-item:hover .section-btn {
		bottom: auto;
		top: 20px;
		left: 20px;
	}
	#content .entry-title,
	#content .archive-title, body #ai-minimalist-testimonials-wrap h1 {
		font-size: 30px;
		letter-spacing: normal;
	}	
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {		
	.hp-ctas .ctas-wrap {
		padding: 50px 0;
	}

	.hp-ctas .cta-item {
		width: 100%;
	}

	.offcanvas-menu-inner {
		width: 70%;
	}

	.cf-wrap .wpcf7-text {
		margin-bottom: 20px;
	}
	
	
	.ig-feed-item {
		width: calc(50% - 10px);
		height: 100px !important;
		margin-top: 0 !Important;
	}

	.cf-field-radio {
		padding-top: 0;
	}

	.cf-field .wpcf7-radio .wpcf7-list-item {
		width: 100%;
		text-align: left;
		margin: 10px;
	}

	.section-title h2 {
		font-size: 25px !important;
		letter-spacing: normal;
		line-height: normal;
		width: 100%;
		text-align: center;
	}	
    
    .page-id-19 .section-title h2 {
		font-size: 25px !important;
    }

	.prop-item-price {
		font-size: 25px;
	}
	.prop-item-spec {
		font-size: 15px;
	}
	.prop-item-spec:not(:last-child)::after{
		margin: 0 10px;
	}
	.prop-item .prop-item-details {
		position: relative;
	}

	.al-listings-thumbs {
		display: none;
	}

	#content .entry-title,
	#content .archive-title {
		font-size: 35px;
	}

	.page-id-23 #content .archive-title {
		padding-left: 0;
		padding-right: 0;
	}

}
